body {
	font-family: "Times New Roman", Times, serif;
	background-color: #1b4a27;
	padding: 1px 30% 4% 2%;
}

h1 {
	color: white;
	font-size: 70px;
	padding-bottom: 2px;
}

h2 {
	color: white;
	font-size: 26px;
	font-style: italic;
	padding-bottom: 2px;
}

ul {	
	font-size: 18px;
	color: white;
	padding-bottom: 6px;
}

p {	
	font-size: 18px;
	color: white;
	padding-bottom: 30px;
	padding-right: 10%;
}

a:link, a:visited	{
	font-color: white;
}

a:hover	{
	font-color: orange;
}

img {
	padding-bottom: 10px 10px 10px 10px;
}